Source: pypeg2
Standards-Version: 4.7.4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Fritz Reichwald <reichwald@b1-systems.de>,
 Andreas Tille <tille@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pypeg2
Vcs-Git: https://salsa.debian.org/python-team/packages/pypeg2.git
Homepage: https://fdik.org/pyPEG/

Package: python3-pypeg2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Intrinsic PEG Parser-Interpreter for Python
 Python is a nice scripting language. It even gives you access to its own parser
 and compiler. It also gives you access to different other parsers for special
 purposes like XML and string templates.
 .
 But sometimes you may want to have your own parser. This is what's pyPEG for.
 And pyPEG supports Unicode.
